Bug 92138 - GPG errors in receiving updates
GPG errors in receiving updates
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2003-06-03 01:50 EDT by jike.zhou
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-30 14:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jike.zhou 2003-06-03 01:50:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
My problem is the up2date - when I use GPG, I often get GPG errors in
received updates. So I turned off GPG, and now get unpacking errors in many of
the same packages (kernel, evolution, to name just two!).

The only method I have available is dialup, and this can take hours (or a night)
for just a few package updates. Then when it errors out, that time is wasted. 

What am I doing wrong. Incidentally, I got all the same errors, with all the
same packages, the last install I had running (different machine).There isn't a
lot of sense for me to try to update anything - much of it fails.

Version-Release number of selected component (if applicable):
All update packages

How reproducible:

Steps to Reproduce:
1.up2date -u

Additional info:
Comment 1 Mihai Ibanescu 2005-09-30 14:02:54 EDT
    * Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.

      Users who have experienced this problem are encouraged to upgrade to the
latest update release, and if this issue is still reproduceable, please contact
the Red Hat Global Support Services page on our website for technical support
options: https://www.redhat.com/support

      If you have a telephone based support contract, you may contact Red Hat at
1-888-GO-REDHAT for technical support for the problem you are experiencing. 

Note You need to log in before you can comment on or make changes to this bug.